/* 레이아웃 공통 */
.pg-brand-main #new-event-sec .inner,
.pg-brand-main #signature-sec .inner,
.pg-brand-main #bnf-sec .inner,
.pg-brand-main #movement-sec .inner {
    padding: 0 24px;
}
.pg-brand-main #value-sec .inner {
    padding: 0 35px;
}
.pg-brand-main #sns-sec .inner {
    padding: 0 16px;
}
.pg-brand-main .title_wrap {
    display: flex;
    align-items: center;
    margin-bottom: 37px;
}
.pg-brand-main .title_wrap h3 {
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
    font-family: "Pretendard";
}
.pg-brand-main .title_wrap .event_btn {
    position: relative;
    display: block;
    padding-right: 8px;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    font-family: "Pretendard";
}
.pg-brand-main .title_wrap .event_btn:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 5px;
    height: 9px;
}
.pg-brand-main .swiper .swiper-notification {
    display: none;
}
.pg-brand-main .swiper .swiper-button-wrap {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-top: 27px;
}
.pg-brand-main .swiper .swiper-button-wrap.hidden {
    display: none;
}
.pg-brand-main .swiper .swiper-button-wrap .swiper-button-prev,
.pg-brand-main .swiper .swiper-button-wrap .prev,
.pg-brand-main .swiper .swiper-button-wrap .swiper-button-next,
.pg-brand-main .swiper .swiper-button-wrap .next {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    margin-top: 0;
    width: 20px;
    height: 20px;
}
.pg-brand-main .swiper .swiper-button-wrap.white_ver .swiper-button-prev,
.pg-brand-main .swiper .swiper-button-wrap.white_ver .prev {
    background: url('/imges/brand/icon/2025/prev-white.svg') no-repeat center / cover;
}
.pg-brand-main .swiper .swiper-button-wrap.white_ver .swiper-button-next,
.pg-brand-main .swiper .swiper-button-wrap.white_ver .next {
    background: url('/imges/brand/icon/2025/next-white.svg') no-repeat center / cover;
}
.pg-brand-main .swiper .swiper-button-wrap.black_ver .swiper-button-prev,
.pg-brand-main .swiper .swiper-button-wrap.black_ver .prev {
    background: url('/imges/brand/icon/2025/prev-black.svg') no-repeat center / cover;
}
.pg-brand-main .swiper .swiper-button-wrap.black_ver .swiper-button-next,
.pg-brand-main .swiper .swiper-button-wrap.black_ver .next {
    background: url('/imges/brand/icon/2025/next-black.svg') no-repeat center / cover;
}
.pg-brand-main .swiper .swiper-button-wrap .swiper-pagination,
.pg-brand-main .swiper .swiper-button-wrap .pagination {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 4px;
}
.pg-brand-main .swiper .swiper-button-wrap .swiper-pagination .swiper-pagination-bullet,
.pg-brand-main .swiper .swiper-button-wrap .pagination .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    opacity: 1;
    transition: all .2s;
}
.pg-brand-main .swiper .swiper-button-wrap .swiper-pagination .swiper-pagination-bullet-active,
.pg-brand-main .swiper .swiper-button-wrap .pagination .swiper-pagination-bullet-active {
    width: 25px;
    height: 5px;
    border-radius: 3px;
}
.pg-brand-main .swiper .swiper-button-wrap.white_ver .swiper-pagination .swiper-pagination-bullet,
.pg-brand-main .swiper .swiper-button-wrap.white_ver .pagination .swiper-pagination-bullet {
    background: #FFFFFF;
}
.pg-brand-main .swiper .swiper-button-wrap.white_ver .swiper-pagination .swiper-pagination-bullet-active,
.pg-brand-main .swiper .swiper-button-wrap.white_ver .pagination .swiper-pagination-bullet-active {
    background: #FFFFFF;
}
.pg-brand-main .swiper .swiper-button-wrap.black_ver .swiper-pagination .swiper-pagination-bullet,
.pg-brand-main .swiper .swiper-button-wrap.black_ver .pagination .swiper-pagination-bullet {
    background: rgba(0, 0, 0, .30);
}
.pg-brand-main .swiper .swiper-button-wrap.black_ver .swiper-pagination .swiper-pagination-bullet-active,
.pg-brand-main .swiper .swiper-button-wrap.black_ver .pagination .swiper-pagination-bullet-active {
    background: #000000;
}
/* 레이아웃 공통 */
/* 메인 배너 */
.pg-brand-main .main_banner {
    /* height: 100vh; */
    aspect-ratio: 1080 / 1920;
}
.pg-brand-main .fullpage_swiper.swiper-container,
.pg-brand-main .fullpage_swiper .swiper-wrapper,
.pg-brand-main .fullpage_swiper .swiper-slide {
    height: 100%;
}
.pg-brand-main .main-banner-section {
    position: relative;
    width: 100%;
    /* height: 100%; */
}
.pg-brand-main .section .back_bg_wrapper {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 0;
    aspect-ratio: 1080 / 1920;
}
.pg-brand-main .section .back_bg_wrapper .video_cover {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    overflow: hidden;
    z-index: 1;
    background: #bdbcbf;
    transition: opacity 1s ease-out;
}
.pg-brand-main .section .back_bg_wrapper .video_cover.play {
    height: 100%;
}
.pg-brand-main .section .back_bg_wrapper .video_cover.end {
    opacity: 0;
}
.pg-brand-main .section .back_bg_wrapper .video_cover iframe {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
}
.pg-brand-main .section .back_bg_wrapper .mainBannerVideoWrap{
    position: absolute;
    width: 100%;
}
.pg-brand-main .mainModel_bg {
    /*background: #ebd8d1 url('/imges/brand/main-banner-m2.jpg?v=2502071820') no-repeat center top / cover;*/
    background: #ebd8d1 url('/imges/brand/main-banner-m250313.jpg?v=2503311134') no-repeat center top / cover;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-out;
}
.pg-brand-main .mainModel_bg.imgOff {
    opacity: 1;
}
.pg-brand-main .mainModel_bg.imgOn {
    opacity: 1;
}
/*.pg-brand-main .main-banner-section .filter {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 4;*/
/*    display: table;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: transparent;*/
/*}*/
/* 메인 배너 */
/* 지점 선택 */
.pg-brand-main .sc-branch {
    background-color: #FFFFFF;
    padding: 40px 0 75px 28px;
}
.pg-brand-main .sc-branch .branch_tit {
    margin-bottom: 17px;
    font-size: 30px;
    font-weight: 800;
    color: #000000;
    line-height: 36px;
    font-family: "Pretendard";
}
.pg-brand-main .branchSwiper {
    position: relative;
    margin-bottom: 9px;
    padding-right: 22px;
}
.pg-brand-main .branchSwiper:after {
    content: '';
    position: absolute;
    left: -24px;
    bottom: 0;
    display: block;
    width: calc(100% + 24px);
    height: 1px;
    background-color: #F2F2F2;
}
.pg-brand-main .branchSwiper .swiper-slide {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    /*width: auto !important;*/
    padding-bottom: 13px;
    border-bottom: 3px solid transparent;
}
.pg-brand-main .branchSwiper .swiper-slide p {
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    line-height: 18px;
    font-family: "Pretendard";
}
.pg-brand-main .branchSwiper .swiper-slide span {
    display: inline-block;
    margin-left: 5px;
    font-size: 11px;
    font-weight: 900;
    color: #000000;
    line-height: 13px;
    font-family: "Lato";
}
.pg-brand-main .branchSwiper .swiper-slide-thumb-active {
    border-bottom: 3px solid #CC3333;
}
.pg-brand-main .branchSwiper .swiper-slide-thumb-active p {
    font-weight: 900;
    color: #CC3333;
}
.pg-brand-main .branchSwiper .swiper-slide-thumb-active span {
    color: #CC3333;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list {
    overflow: hidden;
    width: 100%;
    margin: 0;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li {
    float: left;
    width: 33.33333%;
    padding: 12px 0;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li > a {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    line-height: 18px;
    font-family: "Pretendard";
    white-space: nowrap;
    cursor: pointer;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li > a.is-new {
    font-weight: 800;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li > a.is-new::after {
    content: '';
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    z-index: 2;
    transform: translate(calc(100% + 2px), -50%);
    width: 16px;
    aspect-ratio: 1;
    background: url('/imges/brand/icon/2025/t_new_m.svg') no-repeat center / cover;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li > a.is-coming {
    border: none !important;
    font-size: 13px;
    line-height: 17px;
    font-weight: 800;
    color: #000000 !important;
    pointer-events: none;
}
.pg-brand-main .branchContSwiper .swiper-slide .branch_list > li > a.is-coming::after {
    content: '';
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    z-index: 2;
    transform: translate(calc(100% + 2px), -50%);
    width: 13px;
    aspect-ratio: 1;
    background: url('/imges/brand/icon/2025/i_coming.svg') no-repeat center / cover;
}
.pg-brand-main .franchise_button {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 9px;
    margin-top: 46px;
    width: max-content;
}
.pg-brand-main .franchise_button span {
    position: relative;
    font-size: 20px;
    font-weight: 900;
    color: #CC3333;
    line-height: 15px;
    letter-spacing: -0.04em;
    font-family: 'Pretendard';
}
.pg-brand-main .franchise_button .franchise_button_icon img {
    display: block;
    width: 6px;
    height: 10px;
}
    /* 지점 선택 */
/* event */
.pg-brand-main #new-event-sec {
    background-color: #CC3333;
    padding: 70px 0 63px;
}
.pg-brand-main #new-event-sec .title_wrap {
    justify-content: space-between;
}
.pg-brand-main #new-event-sec .title_wrap h3 {
    color: #FFFFFF;
}
.pg-brand-main #new-event-sec .title_wrap .event_btn {
    color: #FFFFFF;
}
.pg-brand-main #new-event-sec .title_wrap .event_btn:after {
    background: url('/imges/brand/icon/2025/arrow.svg') no-repeat center / cover;
}
.pg-brand-main #new-event-sec .newEventSwiper {
    position: relative;
    overflow: hidden;
    width: calc(100% - 24px);
    margin-left: auto;
}
.pg-brand-main #new-event-sec .newEventSwiper .swiper-slide {
    width: calc(100% - 24px);
    max-width: 690px;
    margin: 0 auto;
}
.pg-brand-main #new-event-sec .newEventSwiper a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2px;
}
.pg-brand-main #new-event-sec .newEventSwiper .event-info_thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pg-brand-main #new-event-sec .newEventSwiper .event-info_wrap {
    min-height: 140px;
    height: 100%;
    padding: 20px 24px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
.pg-brand-main #new-event-sec .newEventSwiper .event-info_wrap .event-info_title {
    font-size: 16px;
    font-weight: 800;
    color: #000000;
    line-height: 23px;
    font-family: "Pretendard";
    word-break: break-word;
}
.pg-brand-main #new-event-sec .newEventSwiper .event-info_wrap .event-info_txt {
    font-size: 15px;
    font-weight: 700;
    color: #000000;
    line-height: 15px;
    font-family: "Lato";
}
/* event */
/* Signature */
.pg-brand-main #signature-sec {
    background-color: #F2F2F2;
    padding: 70px 0 63px;
}
.pg-brand-main #signature-sec .title_wrap {
    justify-content: flex-start;
}
.pg-brand-main #signature-sec .title_wrap h3 {
    color: #000000;
}
.pg-brand-main #signature-sec .signatureSwiper {
    position: relative;
    overflow: hidden;
    width: calc(100% - 24px);
    margin-left: auto;
}
.pg-brand-main #signature-sec .signatureSwiper .swiper-slide {
    width: calc(100% - 132px);
    max-width: 468px;
    margin: 0 auto;
}
.pg-brand-main #signature-sec .signatureSwiper a {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 2px;
    height: 100%;
}
.pg-brand-main #signature-sec .signatureSwiper .signature-info_thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pg-brand-main #signature-sec .signatureSwiper .signature-info_wrap {
    min-height: 98px;
    height: 100%;
    padding: 14px 18px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    gap: 9px;
    text-align: center;
}
.pg-brand-main #signature-sec .signatureSwiper .signature-info_wrap .signature_title {
    font-size: 16px;
    font-weight: 800;
    color: #000000;
    line-height: 23px;
    font-family: "Pretendard";
    word-break: break-word;
}
.pg-brand-main #signature-sec .signatureSwiper .signature-info_wrap .signature_sub {
    font-size: 12px;
    font-weight: 500;
    color: #000000;
    line-height: 17px;
    font-family: "Pretendard";
}
/* Signature */
/* before&after */
.pg-brand-main #bnf-sec {
    padding: 70px 0;
    background: url('/imges/brand/renew2025/bnf-bg.jpg') no-repeat center / cover;
}
.pg-brand-main #bnf-sec .bnf_wrap {
    display: block;
}
.pg-brand-main #bnf-sec .bnf_img_wrap img {
    display: block;
    width: 100%;
}
.pg-brand-main #bnf-sec .bnf_info_wrap {
    background: #FFFFFF;
    margin-top: 2px;
    padding: 32px 10px 29px;
    text-align: center;
}
.pg-brand-main #bnf-sec .bnf_info_wrap span {
    display: block;
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    line-height: 17px;
    font-family: "Pretendard";
}
.pg-brand-main #bnf-sec .bnf_info_wrap p {
    margin: 0 auto 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    line-height: 17px;
    font-family: "Pretendard";
}
.pg-brand-main #bnf-sec .bnf_info_wrap .bnf_ico_wrap {
    max-width: 20px;
    margin: 0 auto;
}
.pg-brand-main #bnf-sec .bnf_info_wrap .bnf_ico_wrap img {
    width: 100%;
}
/* before&after */
/* brand-value */
.pg-brand-main #value-sec {
    padding: 80px 0 0;
    background-color: #EFECE3;
    font-family: 'Campton', 'Noto Sans KR', Sans-serif;
}
.pg-brand-main #value-sec .title-box {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.pg-brand-main #value-sec .title-box:before {
    content: '';
    display: block;
    margin: 0 auto 10px;
    width: 90px;
    aspect-ratio: 321 / 59;
    background: url('/imges/renew/logo_toxnfill.png') no-repeat center / contain;
}
.pg-brand-main #value-sec .title-box h3 {
    font-size: 40px;
    line-height: 42px;
    color: #222;
    font-weight: 600;
    font-family: 'Campton', Sans-serif;
    letter-spacing: 0;
}
.pg-brand-main #value-sec .title-box .sub-tit {
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    margin: 15px auto 0;
    letter-spacing: 0;
}
.pg-brand-main #value-sec .txt-box {
    text-align: center;
    margin-bottom: 50px;
}
.pg-brand-main #value-sec .txt-box p {
    font-size: 14px;
    line-height: 1.607;
    letter-spacing: -1.923px;
    word-break: keep-all;
    font-weight: 300;
    font-family: 'Noto Sans KR', Sans-serifCampton;
    margin: 0;
}
.pg-brand-main #value-sec .value-list {
    display: flex;
    gap: 25px 35px;
    flex-wrap: wrap;
    max-height: 212px;
    margin-bottom: 33.75px;
}
.pg-brand-main #value-sec .value-list > li {
    position: relative;
    width: calc((100% - 35px) / 2);
    padding-top: 3.5px;
}
.pg-brand-main #value-sec .value-list > li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 85%;
    height: 1px;
    background-color: #000;
}
.pg-brand-main #value-sec .value-list > li > p {
    font-size: 12px;
    letter-spacing: -1.042px;
    margin: 0;
    font-weight: 300;
    line-height: 1.666;
    font-family: 'Noto Sans KR', Sans-serif;
    white-space: nowrap;
}
.pg-brand-main #value-sec .value-list > li > strong {
    position: relative;
    height: 44px;
    display: block;
}
.pg-brand-main #value-sec .value-list > li > strong span {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 43.5px;
    font-weight: 600;
    color: #A73439;
    line-height: 1;
    display: block;
    white-space: nowrap;
}
.pg-brand-main #value-sec .value-list > li > strong span#count03:after {
    content: "K+";
    font-size: 23px;
    letter-spacing: -2.45px;
}
.pg-brand-main #value-sec .value-list > li > span {
    font-size: 24px;
    display: block;
    color: #A73439;
    font-weight: 500;
    line-height: 1;
}
.pg-brand-main #value-sec .notice-txt {
    text-align: center;
    margin: 0 0 17.5px;
    font-size: 9px;
    font-weight: 300;
    color: #A7A293;
    letter-spacing: -.5px;
}

.brand-spot-info {
    position: relative;
    border-top: 1px solid #000;
    margin: 0 auto;
    padding: 19px 0 45px;
}
.brand-spot-history {
    position: relative;
    border-left: 1px dotted #9F8A78;
    margin: 10px auto 0;
    padding-top: 36.5px;
    width: calc(100% - 50px);
}
.brand-spot-history > a {
    position: absolute;
    bottom: 10px;
    right: calc(100% + 30px);
    font-size: 32px;
    line-height: 1.1;
    white-space: nowrap;
}
.brand-spot-history__list li {
    position: relative;
    font-size: 12px;
    font-weight: 300;
    padding-left: 15px;
    padding-bottom: 38px;
}
.brand-spot-history__list li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 9px;
    height: 9px;
    transform: translate(-50%, 3px);
    border-radius: 100%;
    border: 2.5px solid #A73339;
    background-color: #EFECE3;
    box-sizing: border-box;
}
.brand-spot-map {
    position: relative;
}
.brand-spot-map .brand-spot-box {
    position: relative;
    max-width: 350px;
    margin: 0 auto;
}
.brand-spot-map .brand-spot-btn {
    position: absolute;
    bottom:0;
    right:0;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 300;
}
.brand-spot-map .brand-spot-btn strong {
    font-weight: 500;
}
.brand-spot-map .brand-spot-btn::after {
    content: '';
    display: inline-block;
    width: 13px;
    aspect-ratio: 13 / 9;
    background: url('/imges/renew/brand_ico_arrow.png') no-repeat center / contain;
    margin-left: 5px;
}
.brand-spot-map .brand-spot-map-img {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}
.brand-spot-map .brand-spot {
    position: absolute;
    width: 40px;
    height: 40px;
}
.brand-spot-map .brand-spot .brand-spot-sign {
    position: absolute;
    top:100%;
    left:100%;
    font-size: 10px;
    color: #CB9F76;
    background: #A73339;
    padding: 3px 8px;
    white-space: nowrap;
    box-shadow: rgba(0, 0, 0, .4) 3px 3px 15px;
    opacity: 1;
    pointer-events: none;
}
.brand-spot-map .brand-spot.brand-spot-a {
    z-index: 1;
    top: 21.5%;
    left: 29%;
    width: 56px;
    height: 60px;
}
.brand-spot-map .brand-spot.brand-spot-a .brand-spot-sign {
    top: 38px;
    left: 45px;
}
.brand-spot-map .brand-spot.brand-spot-b {
    top: 21.5%;
    left: 27%;
    width: 75px;
    height: 68px;
}
.brand-spot-map .brand-spot.brand-spot-b .brand-spot-sign {
    top: 12px;
    left: -70px;
}
.brand-spot-map .brand-spot.brand-spot-c {
    top: 26%;
    left: 24.7%;
}
.brand-spot-map .brand-spot.brand-spot-c .brand-spot-sign {
    top: 29px;
    left: -57px;
}
.brand-spot-map .brand-spot.brand-spot-d {
    top: 37%;
    left: 25%;
    width: 70px;
    height: 53px;
}
.brand-spot-map .brand-spot.brand-spot-d .brand-spot-sign {
    top: 17px;
    left: -59px;
}
.brand-spot-map .brand-spot.brand-spot-e {
    top: 49%;
    left: 23%;
    width: 100px;
    height: 68px;
}
.brand-spot-map .brand-spot.brand-spot-e .brand-spot-sign {
    top: 11px;
    left: -53px;
}
.brand-spot-map .brand-spot.brand-spot-f {
    top: 22%;
    left: 49%;
    width: 40px;
    height: 37px;
}
.brand-spot-map .brand-spot.brand-spot-f .brand-spot-sign {
    top: 5px;
    left: 36px;
}
.brand-spot-map .brand-spot.brand-spot-g {
    top: 48%;
    left: 54%;
    width: 58px;
    height: 75px;
}
.brand-spot-map .brand-spot.brand-spot-g .brand-spot-sign {
    top: 27px;
    left: 45px;
}
.brand-spot-map .brand-spot.brand-spot-h {
    top: 89%;
    left: 13%;
    width: 46px;
    height: 22px;
}
.brand-spot-map .brand-spot.brand-spot-h .brand-spot-sign {
    top: 8px;
    left: -54px;
}
.brand-spot-map .brand-spot .brand-spot-sign::after {
    content:'';
    position: absolute;
    top: 0;
    left: 100%;
    width: 12px;
    height: 10px;
    box-sizing: border-box;
    border-top: 5px solid #A73339;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #A73339;
    border-right: 6px solid transparent;
}
.brand-spot-map .brand-spot.brand-spot__left .brand-spot-sign::after {
    content:'';
    position: absolute;
    top: 0;
    left: auto;
    right: 100%;
    width: 12px;
    height: 10px;
    box-sizing: border-box;
    border-top: 5px solid #A73339;
    border-bottom: 5px solid transparent;
    border-left: 6px solid transparent;
    border-right: 6px solid #A73339;
}
.brand-spot-map .brand-spot .brand-spot-sign span {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Campton', Sans-serif;
}

/* brand-value */
/* 톡스앤필 3正 */
.pg-brand-main .sc-samjung {
    position: relative;
    margin-bottom: 0;
}
.pg-brand-main .sc-samjung .silde-hd {
    overflow: hidden;
}
.pg-brand-main .sc-samjung .title-box {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    color: #fff;
    width: 90%;
    top: 49px;
    margin-bottom: 30px;
    text-align: center;
}
.pg-brand-main .sc-samjung .title-box::before {
    content: '';
    display: block;
    margin: 0 auto 10px;
    width: 90px;
    aspect-ratio: 321 / 59;
    background: url('/imges/renew/logo_toxnfill_w.png') no-repeat center / contain;
    color: #fff;
}
.pg-brand-main .sc-samjung .title-box > h3 {
    font-size: 40px;
    line-height: 42px;
    color: #fff;
    font-weight: 600;
    font-family: 'Campton', Sans-serif;
    letter-spacing: 0;
}
.pg-brand-main .sc-samjung .title-box p {
    margin: 0 auto 9px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.pg-brand-main .sc-samjung .title-box p > i {
    font-size: 39px;
    font-style: normal;
    font-weight: 500;
    font-family: 'Campton', 'Noto Sans KR', sans-serif;
    line-height: 1;
    position: relative;
    top: 3px;
}
.pg-brand-main .sc-samjung .title-box span {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #fff;
}
.pg-brand-main .sc-samjung .advertSwiper {
    position: relative;
}
.pg-brand-main .sc-samjung .advertSwiper .swiper-notification {
    display: none;
}
.pg-brand-main .sc-samjung .swiper-wrapper {
    height: auto;
    min-height: 668px;
    max-height: 900px;
}
.pg-brand-main .sc-samjung .advertSwiper .swiper-slide figure {
    width: 100%;
}
.pg-brand-main .sc-samjung .advertSwiper .swiper-slide figure img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pg-brand-main .sc-samjung .swiper-slide > .bt-wrap {
    position: absolute;
    bottom: 16.365%;
    width: 100%;
}
.pg-brand-main .sc-samjung .swiper-slide > .bt-wrap .inbox:before {
    content: "";
    position: absolute;
    top: 73px;
    left: 0;
    width: calc(50% - 5px);
    height: 1px;
    background-color: #fff;
}
.pg-brand-main .sc-samjung .swiper-slide > .bt-wrap .inbox:after {
    content: "";
    position: absolute;
    top: 73px;
    right: 0;
    width: calc(50% - 5px);
    height: 1px;
    background-color: #fff;
}
.pg-brand-main .sc-samjung .swiper-slide > .bt-wrap img {
    display: block;
    width: 140px;
    height: 140px;
    position: relative;
    margin: 0 auto;
}
.pg-brand-main .sc-samjung .swiper-slide > .bt-wrap p {
    text-align: center;
    color: #fff;
    font-weight: 300;
    letter-spacing: -1.785px;
    margin: 12px 0 0;
}
/* 톡스앤필 3正 */
/* 비즈니스 영역 */
.pg-brand-main #movement-sec {
    padding: 70px 0;
    background-color: #F2F2F2;
}
.pg-brand-main #movement-sec li:first-child {
    margin-bottom: 2px;
}
.pg-brand-main #movement-sec .movement_wrap {
    display: block;
}
.pg-brand-main #movement-sec .movement_img_wrap {
    margin-bottom: 2px;
}
.pg-brand-main #movement-sec .movement_img_wrap img {
    display: block;
    width: 100%;
}
.pg-brand-main #movement-sec .movement_info_wrap {
    background: #FFFFFF;
    padding: 27px 10px 29px;
    text-align: center;
}
.pg-brand-main #movement-sec .movement_info_wrap span {
    display: block;
    margin-bottom: 5px;
    font-size: 23px;
    font-weight: 700;
    color: #000000;
    line-height: 19px;
    font-family: "Pretendard";
}
.pg-brand-main #movement-sec .movement_info_wrap p {
    margin: 0 auto 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    line-height: 17px;
    font-family: "Pretendard";
}
.pg-brand-main #movement-sec .movement_info_wrap .movement_btn_wrap {
    margin: 0 auto;
    max-width: 20px;
}
.pg-brand-main #movement-sec .movement_info_wrap .movement_btn_wrap img {
    width: 100%;
}
/* 비즈니스 영역 */
/* sns 영역 */
.pg-brand-main #sns-sec {
    padding: 77px 0 0;
    background: url('/imges/renew/sns_bg_mo.jpg') no-repeat center / cover;
}
.pg-brand-main #sns-sec .title-box {
    position: relative;
    text-align: center;
    margin-bottom: 0;
}
.pg-brand-main #sns-sec .title-box::before {
    content: '';
    display: block;
    margin: 0 auto 10px;
    width: 90px;
    aspect-ratio: 321 / 59;
    background: url('/imges/renew/logo_toxnfill_w.png') no-repeat center / contain;
}
.pg-brand-main #sns-sec .title-box h3 {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    line-height: 42px;
    font-family: 'Campton', Sans-serif;
    letter-spacing: 0;
}
.pg-brand-main #sns-sec .title-box .sub-tit {
    margin: 15px auto 0;
    font-size: 16px;
    font-weight: 400;
    color: #CB9F76;
    letter-spacing: 0;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask {
    z-index: 10;
    top: 70px;
    position: relative;
    overflow-x: hidden;
    margin: 0 -16px;
    padding: 20px 0 30px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap {
    display: flex;
    flex-direction: column;
    gap: 58px;
    align-items: center;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.youtube {
    position: relative;
    margin-left: auto;
    margin-right: -12px;
    padding-left: 40px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.youtube:after {
    content: '';
    position: absolute;
    top: -123px;
    right: 28px;
    width: 238px;
    aspect-ratio: 386 / 741;
    background: url('/imges/renew/mo_mockup.png') no-repeat center / contain;
    pointer-events: none;
    transform: rotate(-90deg);
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.youtube .sns-box__bg {
    width: 366px;
    aspect-ratio: 631 / 333;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.youtube .sns-box__hover {
    position: absolute;
    top: 0;
    left: 40px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    padding: 0 190px 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    gap: 12px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.youtube .sns-box__hover img {
    display: block;
    width: 80px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.insta {
    position: relative;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.insta:after {
    content: '';
    position: absolute;
    top: -14px;
    right: -10px;
    width: 238px;
    aspect-ratio: 386 / 741;
    background: url('/imges/renew/mo_mockup.png') no-repeat center / contain;
    pointer-events: none;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.insta .sns-box__bg {
    width: 200px;
    aspect-ratio: 329 / 685;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.insta .sns-box__hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    gap: 12px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box.insta .sns-box__hover img {
    display: block;
    width: 74px;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box .sns-box__bg img {
    display: block;
    width: 100%;
}
.pg-brand-main #sns-sec .sns-box-wrap-mask .sns-box-wrap .sns-box .sns-box__hover p {
    line-height: 1;
    font-size: 23px;
    font-weight: 600;
    color: #CB9F76;
    font-family: 'Campton', Sans-serif;
    margin: 0;
}
/* sns 영역 */
/* 브랜드 메인 푸터 */
.pg-brand-main #brand-renew-ft footer {
    background-color: #A73339;
    padding-top: 119px;
}
.pg-brand-main #brand-renew-ft .ft-top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.pg-brand-main #brand-renew-ft .logo {
    position: relative;
    padding-bottom: 9px;
    margin-bottom: 7px;
}
.pg-brand-main #brand-renew-ft .logo:after {
    content:"";
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;
    height:1px;
    background-color: #CB9F76;
}
.pg-brand-main #brand-renew-ft .logo > img {
    width:90px;
    filter: invert(1);
}
.pg-brand-main #brand-renew-ft .ft-top > a {
    display: flex;
    align-items: center;
    gap: 7px;
    color:#fff;
    font-size: 13px;
}
.pg-brand-main #brand-renew-ft .ft-top > a > img {
    width: 19px;
}
.pg-brand-main #brand-renew-ft .sns_icon_m {
    gap:14px;
    padding: 0;
    margin: 33px 0 20px;
}
.pg-brand-main #brand-renew-ft .sns_icon_m > div {
    background-color: transparent;
    margin: 0;
    width: 40px;
    height: 40px;
    filter: invert(1);
}
.pg-brand-main #brand-renew-ft .sns_icon_m > div > a {
    background: none;
    width: 40px;
    height: 40px;
    padding: 0;
}
.pg-brand-main #brand-renew-ft .finfo > a {
    margin-right: 0;
}
.pg-brand-main #brand-renew-ft .finfo > a:nth-child(1):after,
.pg-brand-main #brand-renew-ft .finfo > a:nth-child(3):after {
    content: none;
}
.pg-brand-main #brand-renew-ft .finfo > a:nth-child(2):before {
    content: '';
    position: absolute;
    top: 50%;
    left: -0.6em;
    width: 1px;
    height: 1em;
    margin-top: -0.5em;
    background-color: #707070;
}
.pg-brand-main #brand-renew-ft .finfo > a:nth-child(2):after {
    content: '';
    position: absolute;
    top: 50%;
    right: -0.6em;
    width: 1px;
    height: 1em;
    margin-top: -0.5em;
    background-color: #707070;
}
.pg-brand-main #brand-renew-ft .finfo > a:nth-child(2) {
    margin: 0 1em;
}
.pg-brand-main #brand-renew-ft footer .line_top {
    padding: 0;
    margin-bottom: 8px;
    border-bottom: none;
}
.pg-brand-main #brand-renew-ft footer .line_top a:after {
    background-color: #707070;
}
.pg-brand-main #brand-renew-ft footer .ft_bottom {
    border: none;
    padding-top: 12.5px;
    padding-bottom: 0;
}
.pg-brand-main #brand-renew-ft .ft_bottom .compInfoWrap {
    background: #333;
    box-shadow: 0 3px 20px rgba(0, 0, 0, .41);
    padding-bottom: 40px;
}
.pg-brand-main #brand-renew-ft .rolling_list,
.pg-brand-main #brand-renew-ft .rolling_list > li {
    height:calc(5rem + 15px);
}
.pg-brand-main #brand-renew-ft .compInfoBtn span.selbox {
    padding-right: 0;
}
.pg-brand-main #brand-renew-ft .compInfoBtn span.selbox:before,
.pg-brand-main #brand-renew-ft .compInfoBtn span.selbox:after {
    display: none;
}
.pg-brand-main #brand-renew-ft .rolling_list > li .adr_tit {
    font-size: 13px;
    margin-bottom: 10px;
}
.pg-brand-main #brand-renew-ft .rolling_list > li address {
    font-size: 12px;
    line-height: 1.5;
}
.pg-brand-main #brand-renew-ft .rolling_wrap {
    padding:30px 0 10px;
}
.pg-brand-main #brand-renew-ft .basic_adr > address {
    padding-bottom: 0;
    font-size: 11px;
    line-height: 1.454;
    color: #888;
}
/* 브랜드 메인 푸터 */

@media screen and (max-width: 359px) {
    .pg-brand-main .branchContSwiper .swiper-slide .branch_list > li {
        width: 50%;
    }
}